
    .hero {
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      min-height: 75vh;
      display: flex;
      align-items: center;
      justify-content: center;
      color: white;
      position: relative;
    }

    .hero::before {
      content: "";
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, 0.5);
      z-index: 1;
    }

    .hero .overlay {
      position: relative;
      z-index: 2;
      text-align: center;
      padding: 2rem;
      /* background-color: rgba(0, 0, 0, 0.4); */
      border-radius: 12px;

    }

    @media (max-width: 768px) {
      .hero h1 {
        font-size: 1.5rem;
      }
      .hero h2 {
        font-size: 1rem;
      }
    }
  .navbar.sticky-top {
    z-index: 1030;
    top: 0;
  }
  .nav-link{
    color: white;
  }
